


body{
	font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif; 
	font-weight:normal;
	color:#444444;
	text-align:left;
	font-size:12px;
	line-height:1.22;
	margin:0;
	padding:0;
	background-color:#ffffff;
}

img{
	border:0;
}


h2{
	margin:40px 0 10px 0;
	padding:0 0 10px 0;
	color:#529498;
	font-family:Century Gothic,Arial,Helvetica,sans-serif;
	border-bottom:1px dotted #444444;
}


h3{
	margin:40px 0 0 0;
	padding:0 0 10px 0;
	color:#529498;
	font-family:Century Gothic,Arial,Helvetica,sans-serif;
}


#navi{
	display:none;
}

#m_memu{
	margin:20px 0;
}

dl{
	padding:0 0 30px 0;
	margin:0;
}

dt{
	margin:20px 0 0 0;
	font-size:14px;
	color:#529498;
}

dd{
	margin:20px 0 10px 0;
	color:#444444;
}


.totop{
	margin:0;
	padding:0 0 10px 0;
	text-align:right;
	border-bottom:1px dotted #444444; 
}


.tex_b{
	color:#529498;
}



/* live */

.text_h{
	color:#FF0000;
	font-weight:bold;
} 
